h1 {
    text-align:center;
    text-decoration: underline;
    margin: 0;
    padding: 25px;
}

h2 {
    color:purple;
    text-align: center;
    text-decoration: underline;
}

h3 {
    display:flex;
    color:rgb(12, 12, 114);
    text-decoration:underline;
    justify-content: center;
}

hr {
    border-color: black;
    width:auto;
}

.hr {
    display:flex;
    flex-direction:column;
    align-items: center;
}

.attention {
    color: red;
    font-size: 30px;
    border-style: dashed;
    border-width: 5px;
    border-radius: 10px;
    border-color: red;
    padding:25px;
    margin-bottom: 0px;
}

.background {
    background-color: rgb(182, 183, 183);
    color: black;
}

.encadre {
    border-style: solid;
    border-width: 5px;
    border-radius: 10px;
    border-color: white;
    padding: 10px;
    margin: 10px;
    width: 600px;
}

.conteneur {
    display: flex;
    gap: 20px;
    height: auto;
}

.colonne {
    display:flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex: 1;
}

.colonne2 {
    display:flex;
    align-items: center;
    flex-direction: column;
    flex: 1;
}

body {
    margin: 0;
    padding: 0;
}

header {
    display: flex;
    justify-content: space-between;
    background-color: rgb(32, 1, 41);
}

footer {
    display:flex;
    justify-content: space-around;
    background-color:rgb(32, 1, 41);
    color: white;
    padding:10px;
}

.navigation{
    display: flex;
    justify-content: space-between;
    padding: 2rem;
    width: 90%;
    font-size: 20px;
}

.navigation a{
    color: white;
}

.navigation a:hover{
    color: rgb(80, 80, 80)
}

a {
    color: white;
}

a:hover {
    color: rgb(80, 80, 80);
}

.photo {
    display:flex;
    width: 100px;
    height:auto;
    float:left;
    margin:15px;
}

.image {
    display:flex;
    width: 300px;
    height:auto;
    margin:10px;
}

.image_a{
    display:flex;
    width: 300px;
    height:auto;
    margin:10px;
    float: left;
}

.image_b{
    display:flex;
    width: 300px;
    height:auto;
    margin:10px;
    float:right;
}

.gd {
    display: flex;
    justify-content:center;
}

.grandimage {
    width:450px;
    height:auto;
    margin:20px;
}

.image_special {
    width:1200px;
    height:auto;
    margin:20px;
}


.hrBlock{
    width: 50%;
}

p{
    margin: 0;
    font-size:20px;
    text-align: center;
}

.espace {
    display:flex;
    text-align: center;
    justify-content: center;
}